Subject: bug#37345: Icecat doesn't display numbers on Guix System

From: Jan <[email-masked]>
Date: Sun, 8 Sep 2019 23:10:11 +0200

Hi everyone,
I've recently installed Icecat on Guix System natively and it doesn't
display numbers properly - instead of numbers, there are transparent
squares without a black frame - they're just invisible globally, no
matter if on a website or in the browser's interface.
Tried changing font to GNU unifont (because it supports the whole
unicode), reinstalling Icecat (which shouldn't help anyway, because
Guix is reproducible, including bugs), guix pulling, system
reconfiguration, but nothing helps.
I have this issue only on Icecat, because ungoogled chromium and other
programs display numbers properly. 

architecture: x86_64

I saw a similar bug in the database, but it's from 2017 and it was
about font issue on other distributions, not on Guix System, so I
submitted a new report, hope that's not a problem.

Jan Wielkiewicz